package cn.com.poc.thirdparty.resource.baidu.entity.response;

/**
 * @author alex.yao
 * @date 2023/11/28
 **/
public class BaiduTextTransResponse {

    /**
     * 翻译文本
     */
    private String q;

    /**
     * 翻译源语言
     */
    private String from;

    /**
     * 	翻译目标语言
     */
    private String to;

    /**
     * 术语库id
     */
    private String termIds;

    public String getQ() {
        return q;
    }

    public void setQ(String q) {
        this.q = q;
    }

    public String getFrom() {
        return from;
    }

    public void setFrom(String from) {
        this.from = from;
    }

    public String getTo() {
        return to;
    }

    public void setTo(String to) {
        this.to = to;
    }

    public String getTermIds() {
        return termIds;
    }

    public void setTermIds(String termIds) {
        this.termIds = termIds;
    }
}
